#openbook-html .page-html img{
max-height: 100%;
max-width: 100%;
}

#openbook-html .page-html .ct{
font-size: 1.2em;
text-align:center;
margin-top: 2em;
margin-bottom:4em;
/* font-family: sans-serif; */
-webkit-hyphens:none;
}

#openbook-html .page-html .toc{
font-size:1em;
text-align: left;
text-indent:-1.8em;
margin-left: 1.8em;
margin-top: 1em;
margin-bottom:0em;
}

#openbook-html .page-html .toc1{
font-size:1em;
text-align: left;
text-indent:-1.5em;
margin-left: 3em;
margin-top: 0em;
margin-bottom:0em;
}

#openbook-html .page-html .toc2{
font-size:1em;
text-align: left;
text-indent:-1.8em;
margin-left: 1.8em;
margin-top: 0em;
margin-bottom:0em;
}

#openbook-html .page-html .toc-ttl{
font-size:1.6em;
text-align:center;
margin-top: 4em;
margin-bottom:5em;
}

#openbook-html .page-html .ttl{
font-size:1em;
text-align:center;
margin-top: 2em;
margin-bottom:0em;
}

#openbook-html .page-html .copy1{
font-size: 0.9em;
text-align: justify;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx1{
text-indent:0em;
font-size: 1em;
text-align: justify;
margin-top:0em;
margin-bottom:0em;
}

#openbook-html .page-html .copy{
text-align: left;
font-size: 0.8em;
margin-top: 2em;
margin-bottom: 0em;
text-indent: 0em;
}

#openbook-html .page-html .tx2{
text-indent:0em;
font-size: 1em;
text-align: justify;
margin-top:1em;
margin-bottom:0em;
}

#openbook-html .page-html .txb{
text-indent:0em;
font-size: 0.9em;
margin-left: 1.2em;
text-align: justify;
margin-top:0em;
margin-bottom:0em;
}

#openbook-html .page-html .txb1{
text-indent:0em;
font-size: 1em;
margin-left: 1.2em;
text-align: justify;
margin-top:1em;
margin-bottom:0em;
}

#openbook-html .page-html .tx12{
font-size: 1em;
text-indent:1em;
text-align: justify;
margin-top:1em;
margin-bottom:0em;
}

#openbook-html .page-html .caption{
text-align:justify;
text-indent: 0em;
margin-top:1em;
margin-bottom:0em;
font-size: 0.9em;
}

#openbook-html .page-html .right{
text-align:right;
margin-right: 0em;
margin-top:1em;
margin-bottom:0em;
font-size: 1em;
}

#openbook-html .page-html a{
text-decoration: none;
}

#openbook-html .page-html div.box{
margin-top: 1em;
margin-bottom: 0em;
font-size: 0.9em;
padding: 1em;
border: 1pt solid black;
background-color: #E7E7E8;
}

#openbook-html .page-html div.box1{
margin-top: 0.3em;
margin-bottom: 0em;
padding: 1em;
border: 1pt solid black;
}

#openbook-html .page-html .tx{
text-indent: 1em;
font-size: 1em;
text-align: justify;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .break{
page-break-before: always;
}

#openbook-html .page-html .hang1{
font-size:1em;
text-indent: -1em;
margin-left: 1em;
text-align: left;
margin-top: 0em;
margin-bottom:0em;
}

#openbook-html .page-html .hang2{
font-size:1em;
text-indent: -1em;
margin-left: 1em;
text-align: left;
margin-top: 1em;
margin-bottom:0em;
}

#openbook-html .page-html .fn{
text-indent:1em;
font-size: 0.9em;
text-align: justify;
margin-top:0em;
margin-bottom:0em;
}

#openbook-html .page-html .tx5{
display: block;
margin-top: 2em;
margin-bottom: 0em;
font-size: 1.4em;
text-indent: 0em;
text-decoration: underline;
text-align: justify;
}

#openbook-html .page-html .tx6{
display: block;
text-align: justify;
margin-top: 0em;
margin-bottom: 0.0em;
font-size: 0.7em;
text-indent: 0em;
}

#openbook-html .page-html .h2{
text-indent:0em;
font-size: 1.1em;
text-align: center;
font-weight: bold;
margin-top:1em;
margin-bottom:0.5em;
/* font-family: sans-serif; */
-webkit-hyphens:none;
}

#openbook-html .page-html .ser{
font-size: 1em;
text-align: center;
margin-top:1em;
margin-bottom:1em;
}

#openbook-html .page-html .center{
font-size: 1em;
text-align: center;
margin-top:0.3em;
margin-bottom:0em;
}

#openbook-html .page-html .txc{
font-size: 1em;
text-align: center;
margin-top: 1em;
margin-bottom:0em;
}

#openbook-html .page-html ul.bullet2{
list-style-type: circle;
margin-left:1.6em;
text-align: justify;
padding-left: 1em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html ul.bullet1{
margin-left:1em;
padding-left: 0.5em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .serv{
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
}

#openbook-html .page-html ul{
font-size: 1em;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 0.5em;
}

#openbook-html .page-html ul.ul1{
list-style-type: circle;
font-size: 1em;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1em;
}

#openbook-html .page-html .titt{
display: block;
font-size: 0.8em;
text-align: center;
margin-top: 3em;
margin-bottom: 0em;
}

#openbook-html .page-html .titta{
display: block;
font-size: 0.8em;
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .titt3{
display: block;
font-size: 1.4em;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .tittb{
display: block;
font-size: 1em;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .sera{
display:block;
text-align:center;
margin: 10em 0 0 0;
text-indent:0em;
}

#openbook-html .page-html .h44{
display: block;
font-size: 2em;
text-align: center;
margin-top: 4em;
margin-bottom: 5em;
}

#openbook-html .page-html .ttx1{
text-indent:0em;
font-size: 1em;
text-align: justify;
margin-top:1em;
margin-bottom:0em;
}

#openbook-html .page-html .h1-1{
text-indent:0em;
font-size: 1.1em;
text-align: center;
margin-top:3em;
margin-bottom:0em;
}

#openbook-html .page-html .h1-1{
text-indent:0em;
font-size: 1.1em;
text-align: center;
margin-top:3em;
margin-bottom:0em;
}

#openbook-html .page-html .h1-4{
text-indent:0em;
font-size: 2.2em;
text-align: center;
margin-top:0em;
margin-bottom:0em;
letter-spacing: 0.1em;
}

#openbook-html .page-html .h1-5{
text-indent:0em;
font-size: 1.1em;
text-align: center;
margin-top:0em;
margin-bottom:0em;
letter-spacing: 0.1em;
}

#openbook-html .page-html .h1-2{
text-indent:0em;
font-size: 1em;
text-align: center;
margin-top:15em;
margin-bottom:0em;
}

#openbook-html .page-html .h1-3{
text-indent:0em;
font-size: 1em;
text-align: center;
margin-top:1.4em;
margin-bottom:0em;
}

#openbook-html .page-html .title3{
display: block;
font-size: 1.1em;
text-align: center;
margin-top: 4em;
margin-bottom: 0em;
}

#openbook-html .page-html .titlea{
display: block;
font-size: 0.8em;
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .title2{
display: block;
font-size: 1em;
text-align: center;
margin-top: 4em;
margin-bottom: 0em;
}